/* blog details page */

div.itemImageBlock
{
	padding:0 !important;
}
.blog-comments .even
{
	background:#fff;
	border-bottom:none medium;
}
.blog-comments .odd
{
	background:#fff;
	border-bottom:none medium;
}
#comment-form.form-validate
{
	border-top: 1px solid #dedede;
    margin-top: 20px;
    padding-top: 25px;
}
h4.widget-title {
    font-weight: bold;
    text-transform: uppercase;
}
span.itemImage img
{
	border:none medium !Important;
	padding:0 !important;
	margin-top:10px;
}
div.itemNavigation
{
	border:none medium !important;
	background:#fff !important;
}
.itemNavigation .itemPrevious
{
	padding:0 !important;
	float:left;
}
.itemNavigation .itemNext
{
	padding:0 !important;
	float:right;
}
.itemBackToTop {
    display: none;
}
div.itemCommentsForm form textarea.inputbox
{
	height:126px !important;
}
div.itemCommentsForm form input.inputbox
{
	width:100% !important;
}
div.itemCommentsForm form textarea.inputbox
{
	width:100% !important;
}

/*list of blog */
.catItemImage img {

    padding: 0 !important;
}
.catItemImageBlock {
    padding: 0 !important;
}

/*registration form */
.k2AccountPage th.k2ProfileHeading
{
	background:transparent !important;
	border: medium none;
    color: #000000;
    text-transform: uppercase;
}
table.k2_registration {
    border: medium none;
}
table.k2_registration td {
    border: medium none;
    padding: 10px;
    text-align: left;
}
.k2AccountPage table.admintable td.key, .k2AccountPage table.admintable td.paramlist_key
{
	background:transparent !important;
	border:none medium !important;
	text-align:left !important;
	font-size:15px !important;
	color:#000 !Important;
	text-transform:uppercase !important;
	
}
.k2AccountPage div.k2AccountPageUpdate
{
	border:none medium !important;
}
.k2_registration .inputbox {
    border: 1px solid #dddddd;
    border-radius: 0;
    padding: 8px;
}
.k2_registration input#url {
    border: 1px solid #dddddd;
    padding: 8px;
}
.mce-tinymce.mce-container.mce-panel {
    border: 1px solid #dddddd;
    border-radius: 0;
}